body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: "Trebuchet MS", sans-serif;
  color: #222;
  background-color: #eaba00;
  background-image: url("images/LuaBack.gif");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center right;
}

h1 {
  font-size: 1.5em;
}
h2 {
  font-size: 1.3em;
}

h3 {
  font-size: 1.1em;
}

code {
  font-size: 1.1em;
}

/* page layout */

#header {
        background-color: #000;        
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 80px;
}

#logo {
        color: #eaba00;
        position: absolute;
        top: 20px;
        left: 120px;
        font-size: 20px;
}

#skip {
        display: none;
}

#main {
  position: absolute;
  display: block;
  top: 90px;
  left: 10px;
  right: 30%;
  padding-left: 2em;
  padding-right: 2em;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 3px solid black;
  border-bottom: 3px solid black;
  background-color: #fff;
}

#navigation {
  display: block;
  position: absolute;
  top: 90px;
  left: 71%;
  width: 20%;
  padding-left: 2em;
  padding-right: 2em;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 3px solid black;
  border-bottom: 3px solid black;
  background-color: #fff;
}
#navigation ul {
        margin-left: 0em;
        padding-left: 0.5em;
}

